/* You can add global styles to this file, and also import other style files */
body{
    background-color: #b099a94f;
}
h2{
    font-family: fantasy;
    font-size: 50px;
}
nav{
    background-color: #413247ad;
    height: 80px;
}
h1{
    font-family: 'Pacifico', cursive;
    margin-left: 633px;
    font-size: 3rem;
}
.container{
    padding: 10%;
    background-color: #4a384c4a;
}
.c-body{
    width: 1600px;
    margin-left: 243px;
    background-color: #4a384c4a;
}
.s-car{
    height: 800px;;
}
.button{
    width: 140px;
    height: 40px;;
    margin:10px;
    background-color: #b99eaf;
}

.nav-text{
    font-family: 'Pacifico', cursive;
    margin-left: 535px;
    color: white;
}
.pista{
    margin-left: 1197px;
    width: 40%;
    height: 100%;
    position: absolute;
    margin-top: 0px;
}
.text{
    color: rgba(3, 3, 3, 0.6);
    font-family: 'Raleway';
    font-size: 17px;
    padding:20px;
}
.imagen{
    padding:0;
}
.footer{
    background-color:#474143;
    height: 100px;
    color: white;
}
.mt{
    margin-top: 20px;
}